|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- soap_wsa_allAnonymousURI : wsaapi.c
- soap_wsa_anonymousURI : wsaapi.h , wsaapi.c
- soap_wsa_faultAction : wsaapi.h , wsaapi.c
- soap_wsa_id : wsaapi.h , wsaapi.c
- soap_wsa_noneURI : wsaapi.h , wsaapi.c
- soap_wsdd_InstanceId : wsddapi.c
- soap_wsdd_MessageNumber : wsddapi.c
- soap_wsdd_SequenceId : wsddapi.c
- soap_wsdd_state : wsddapi.c
- to_ts_URL : wsddapi.c